body {background-color: #ffffff; color: black}

a:link {color: #44358c; text-decoration: none}

a:visited {color: #44358c; text-decoration: none}

a:active {color: white; text-decoration: none}

a:hover {color: black; text-decoration: underline}

a.fx:link {width: 100%; padding: 6px; color: #000000; font-family: "Gill Sans", GillSans, Verdana, Arial, sans-serif; font-size: 13px; text-decoration: none}

a.fx:visited {width: 100%; padding: 6px; color: #000000; font-family: "Gill Sans", GillSans, Verdana, Arial, sans-serif; font-size: 13px; text-decoration: none}

a.fx:active {width: 100%; padding: 6px; color: #ffffff; font-family: "Gill Sans", GillSans, Verdana, Arial, sans-serif; font-size: 13px; text-decoration: none}

a.fx:hover {width: 100%; padding: 6px; background: #44358c; color: white; font-family: "Gill Sans", GillSans, Verdana, Arial, sans-serif; font-size: 13px; text-decoration: none}

.fxbold {font-family: "Gill Sans", GillSans, Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; padding: 6px; margin-top: 24px}

input, select {font-family: Verdana, Geneva, Helvetica, Arial; font-size: 8pt; font-weight: bold; padding: 1px; background: #44358c; color: white}

p {font-family: Palatino, Times, serif; font-size: 9pt; line-height: 12pt}

h1 {font-family: Palatino, Times, serif; font-size: 24pt; line-height: 20pt}

h2 {font-family: Palatino, Times, serif; font-size: 14pt; line-height: 12pt}

.em {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}

.sub {font-family: Palatino, Times, serif; font-size: 10pt; font-weight: bold; line-height: 12pt}

.capt {font-family: Palatino, Times, serif; font-size: 9pt; font-weight: bold; font-style: italic}

.poll {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

.tab {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding-left: 2px; padding-right: 2px; background-color: #dedeff}
